Get a Channel

Get a specific channel. You can use the document id or the prefixedChannelId (e.g. wb-759211583950552).

GET https://api.platica.mx/v1/channels/{channelId}

URL parameters

ParameterTypeDescriptionRequired
channelIdstringChannel document id or its prefixedChannelId

Query parameters

ParameterTypeDescriptionRequired
workspacestringWorkspace ID. Required if your API key is multi-workspace

Response

{
  "channel": {
    "id": "759211583950552",
    "prefixedChannelId": "wb-759211583950552",
    "provider": "meta",
    "platform": "whatsapp",
    "channelType": "whatsapp_business",
    "isConnected": true,
    "status": "CONNECTED",
    "defaultAgentId": "tVKljCHCNiebQdasHeit",
    "name": "JAFRA Cosméticos Aguascalientes",
    "displayPhoneNumber": "+52 1 449 189 2097",
    "phoneNumber": "5214491892097",
    "businessId": "2555143851162952",
    "wabaId": "1630221868195156",
    "creationDate": "2026-05-28T22:58:46.587Z",
    "lastUpdate": "2026-05-29T18:00:16.911Z"
  }
}